From c707148682a56f5fa3fe91452a25d5a86056cfd3 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 14:35:56 +0200
Subject: [PATCH 109/310] kicad: rebuild for libressl-2.9.2.

---
 srcpkgs/kicad/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/kicad/template b/srcpkgs/kicad/template
index 1a6b282ee4b..24ae4f90c2c 100644
--- a/srcpkgs/kicad/template
+++ b/srcpkgs/kicad/template
@@ -1,7 +1,7 @@
 # Template file for 'kicad'
 pkgname=kicad
 version=5.0.2
-revision=1
+revision=2
 build_style=cmake
 configure_args="-DKICAD_BUILD_VERSION=${version} -DKICAD_SCRIPTING=ON
  -DKICAD_SCRIPTING_MODULES=ON -DKICAD_SCRIPTING_WXPYTHON=ON

